<!DOCTYPE html>
<html ng-app="myApp" ng-controller="myCtrl">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.9/angular.min.js"></script>
    <title>DASHBOARD</title>
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/font-awesome.css" rel="stylesheet">
    <link href="css/owl.carousel2.css" rel="stylesheet">
    <link href="css/owl.theme2.css" rel="stylesheet">
    <link href="css/menu-2.css" rel="stylesheet">
    <link href="../nhaquanly/css/style00.css" rel="stylesheet">
    <link href="css/style00-baocao.css" rel="stylesheet">
    <link href="css/animate.css" rel="stylesheet">
    <link href="css/setmedia.css" rel="stylesheet">
    <link rel="SHORTCUT ICON" href="img/logo.png">
    <link rel="stylesheet" href="../css/style_duongdan.css">
    <script src="js/jquery-1.11.1.min.js"></script>
    <script type="text/javascript" src="js/bootstrap.min.js"></script>
    <script type="text/javascript" src="js/menu-2.js"></script>
    <script type="text/javascript" src="js/series-label.js"></script>
    <script type="text/javascript" src="js/style-img.js"></script>
    <script type="text/javascript" src="js/waypoints.min.js"></script>
    <script type="text/javascript" src="js/jquery.counterup.min.js"></script>
    <script src="js/image-map.js"></script>
    <script src="js/highcharts.js"></script>
    <script src="js/exporting.js"></script>
    <script src="js/export-data.js"></script>
</head>

<body>
    <article id="body_home" class="pad-10">

        <section class="report_data report-giaothong report-giaothong view_phongban">
            <div class="container-fluid ">
              
              <h3 class="header-top-title">Chương trình kiểm tra giám sát (Quý II/2019)</h3>
         
                <div class="row">
                    <div class="col-md-3">
                        <div class="box_db">
                            <p class="box_db-p1"><i class="fa fa-pie-chart fa-3x" aria-hidden="true"></i></p>
                            <div class="box_db-title">
                                <h2>Tổng số</h2>
                                <p class="number">1114</p>
                                <!-- <p class="number1">Đạt yêu cầu:<span> 50/67</span></p> -->
                            </div>
                            <div class="progress" style="width: 100%;">
                                              <div class="progress-bar" role="progressbar" aria-valuenow="70"
                                              aria-valuemin="0" aria-valuemax="100" style="width:100%">

                                              </div>
                                        </div>
                            <span><i class="fa fa-caret-up" style="color: #00ff00"></i>  10% so với cùng kỳ quý trước</span>
                           
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="box_db">
                            <p class="box_db-p2"><i class="fa fa-check-circle fa-3x" aria-hidden="true"></i></p>
                             <div class="box_db-title">
                                <h2>Đã thực hiện</h2>
                                <!-- <p class="number">571 (51.3%)</p> -->
                                <p class="number1">Đạt yêu cầu:<span> 485/571</span></p>
                            </div>
                            <div class="progress" style="width: 100%;">
                                              <div class="progress-bar" role="progressbar" aria-valuenow="70"
                                              aria-valuemin="0" aria-valuemax="100" style="width:52%">

                                              </div>
                                        </div>
                            <span> <i class="fa fa-caret-up" style="color: #00ff00"></i>12% so với cùng kỳ quý trước</span>
                           
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="box_db">
                            <p class="box_db-p3"><i class="fa fa-line-chart " aria-hidden="true"></i></p>
                            <div class="box_db-title">
                                <h2>Đang thực hiện</h2>
                                <!-- <p class="number">571 (51.3%)</p> -->
                                <p class="number1">Đạt yêu cầu:<span> 291/334</span></p>
                            </div>
                            <div class="progress" style="width: 100%;">
                                              <div class="progress-bar" role="progressbar" aria-valuenow="70"
                                              aria-valuemin="0" aria-valuemax="100" style="width:30%">

                                              </div>
                                        </div>
                            <span><i class="fa fa-caret-down" style="color: #e73f3c"></i> 11% so với cùng kỳ quý trước</span>
                            
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="box_db">
                            <p class="box_db-p4"><i class="fa fa-tasks fa-3x" aria-hidden="true"></i></p>
                            <div class="box_db-title">
                              <h2 style="font-size: 20px;"> Chuẩn bị thực hiện</h2>
                              <p class="number">209</p>
                            </div>
                            <div class="progress" style="width: 100%;">
                                              <div class="progress-bar" role="progressbar" aria-valuenow="70"
                                              aria-valuemin="0" aria-valuemax="100" style="width:19%">

                                              </div>
                                        </div>
                            <span> <i class="fa fa-caret-up" style="color: #00ff00"></i> 10% so với cùng kỳ quý trước</span>
                           
                        </div>
                    </div>
                </div>
              </div>
            <!-- end container-fuild (1) -->

              <!-- end tab home -->
              <div class="container-fluid">
                <div class="clearfix-30"></div>
              <div class="row">
                <div class="col-md-12">
                  <ul class="nav nav-tabs tab_detail" style="font-size: 14px;">
                    <!-- <li class="active"><a data-toggle="tab" href="#home"  class="tab_detail-menu">
                        <i class="fa fa-file-text-o" aria-hidden="true">
                            
                        </i>
                        Thông tin chung</a>
                    </li> -->
                    <li class="active" style="width: 17%"><a data-toggle="tab" href="#menu1" class="tab_detail-menu">
                      <!-- <i class="fa fa-line-chart" aria-hidden="true"></i>  -->
                      Lĩnh vực </a></li>
                    <li style="width: 23%"><a data-toggle="tab" href="#menu2">
                      <!-- <i class="fa fa-eye" aria-hidden="true"></i> -->
                    Khối cơ quan,đơn vị</a></li>
                    <li style="width: 25%"><a data-toggle="tab" href="#menu3" class="tab_detail-menu">
                      <!-- <i class="fa fa-life-ring" aria-hidden="true"></i> -->
                    Chương trình trọng điểm</a></li>
                    <li style="width: 20%"><a data-toggle="tab" href="#menu4" class="tab_detail-menu">
                      <!-- <i class="fa fa-money" aria-hidden="true"></i> -->
                    Dự án trọng điểm</a></li>
                    <li style="width: 15%"><a data-toggle="tab" href="#menu5" class="tab_detail-menu">
                      <!-- <i class="fa fa-video-camera" aria-hidden="true"></i> -->
                      Chi tiết
                    </a></li>
                   
                    <!-- <li><a data-toggle="tab" href="#menu5"><i class="fa fa-file-o" aria-hidden="true"></i>Báo cáo </a></li> -->
                </ul>
            </div>
            </div>
              

            <div class="tab-content detail-qlda">
              <div id="menu1" class="tab-pane active">
                <div class="row">
                  <div class="col-md-12" style="margin: 20px 0">
                    <h4 class="h4-box">
                    Tổng hợp đánh giá kết quả kiểm tra giám sát theo các lĩnh vực
                  </h4>
                  </div>
                </div>
                <div class="row">
                 
                    <div class="col-md-4">
          						<div class="wrap-map">
                        	<div id="con-map1" style=""></div>
                        	<div class="content-map">
                        		<h3 class="content-map_title">Chương trình đã thực hiện</h3>
                        		
                        	</div>
                        </div>
                    </div>
                    <div class="col-md-4">
						          <div class="wrap-map">

                        	<div id="con-map2" style=""></div>
                        	<div class="content-map">
                        		<h3 class="content-map_title">Chương trình đang thực hiện</h3>
                        		
                        	</div>
                        </div>
                    </div>
                    <div class="col-md-4">
                       <div class="wrap-map">
                        	<div id="con-map3" style=""></div>
                        	<div class="content-map">
                        		<h3 class="content-map_title">Chương trình chuẩn bị thực hiện</h3>
                        		
                        	</div>
                        </div>
                    </div>
                </div>
              </div>
              <!-- end tab menu1 -->

                <!-- <div class="clearfix-30"></div> -->
               <div id="menu2" class="tab-pane fade">
                  <div class="col-md-12" style="margin: 20px 0">
                    <h4 class="h4-box">Tổng hợp đánh giá kết quả kiểm tra giám sát của các cơ quan, đơn vị</h4>
                  </div>
                <div class="row">
                   <div class="col-md-12">
                    <div class="wrap-map">
                        <div id="container-1" style=""></div>
                      </div>
                    </div>
                </div>
              </div>
              
              <div id="menu3" class="tab-pane fade">
                <!-- <div class="clearfix-30"></div> -->
                  <div class="row">
                    <div class="col-md-12" style="margin: 20px 0">
                      <h4 class="h4-box">Tổng hợp đánh giá kết quả kiểm tra giám sát các chương trình trọng điểm</h4>
                    </div>
                  </div>

                  <div class="row">
                    <div class="col-md-4">
                      <div class="wrap-map">
                          <div id="con-map4" style=""></div>
                          <div class="content-map">
                            <h3 class="content-map_title">Chương trình đã thực hiện</h3>
                            
                          </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                      <div class="wrap-map">

                          <div id="con-map5" style=""></div>
                          <div class="content-map">
                            <h3 class="content-map_title">Chương trình đang thực hiện</h3>
                            
                          </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                       <div class="wrap-map">
                          <div id="con-map6" style=""></div>
                          <div class="content-map">
                            <h3 class="content-map_title">Chương trình chuẩn bị thực hiện</h3>
                            
                          </div>
                        </div>
                      </div>
                </div>
              </div>
              <!-- end tab menu3 -->
                   <!-- <div class="clearfix-30"></div> -->
                <div id="menu4" class="tab-pane fade">
                  <div class="row">
                    <div class="col-md-12" style="margin: 20px 0">
                      <h4 class="h4-box">Tổng hợp đánh giá kết quả kiểm tra giám sát các dự án trọng điểm</h4>
                    </div>
                  </div>
                <div class="row">
                  <div class="col-md-12">
                    <div class="wrap-map">
                        <div id="container-2" style=""></div>
                      </div>
                  </div>
                </div>
                <!-- end-row -->
                </div>
                <!-- end menu4 -->


                <div id="menu5" class="tab-pane fade">
                  <div class="row">
                    <div class="col-md-12" style="margin: 20px 0">
                      <h4 class="h4-box">Kết quả đánh giá kiểm tra giám sát các khối cơ quan</h4>
                    </div>
                  </div>
                <div class="row">
                  <div class="col-md-12">
                    <div class="wrap-map" style="cursor: pointer;">
                        <div id="container-3" style="" data-toggle="modal" data-target="#myModal-chitiet"></div>
                      </div>
                  </div>
                </div>
                <!-- end-row -->
                </div>
                <!-- end menu4 -->
                
              </div>
            </div>
          </div>
            <!-- end container-fuild -->
        </section>

        <div id="myModal-chitiet" class="modal fade" role="dialog" >
          <div class="modal-dialog" style="width: 835px;">

    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title">Kết quả đánh giá kiểm tra giám sát các khối cơ quan</h4>
      </div>
      <div class="modal-body">
        <img src="excel1.png" alt="" data-toggle="modal" data-target="#myModal-sgtvt">
        <!-- The Modal -->
<div class="modal" id="myModal-sgtvt">
  <div class="modal-dialog">
    <div class="modal-content">

      <!-- Modal Header -->
      <div class="modal-header">
        <h4 class="modal-title">Chi tiết sở giao thông vận tải</h4>
        <button type="button" class="close" data-dismiss="modal">&times;</button>
      </div>

      <!-- Modal body -->
      <div class="modal-body">
        <body>
      <article id="body_home" class="pad-10">
         <section class="report_data report-giaothong report-giaothong view_phongban">
            <div class="container-fluid ">
               <div class="">
                  <div class="row">
                     <style type="text/css">
                        .row_height{
                        height: 120px !important;
                        }
                        .box_gttn{
                        background: #e7ebe8;
                        }
                        .box_muctieugt {
                        padding: 5px;
                        }
                     </style>
                     <!-- --------------------------------- -->
                     <!-- --------------------------------- -->
                     
                     <div class="col-md-12">
                        <!-- <h2 class="title_message_news title_nql box_pb_up"><img src="img/icon_system.png" alt=""> Biểu đồ </h2> -->
                        <div class="row">
                          <div class="col-md-6">
                          <div id="container_1" style="height: 400px; width: 350px;"></div>
                        </div>
                        <div class="col-md-6">
                          <div id="container_2" style="height: 400px; width: 350px;"></div>
                        </div>
                        </div>
                        

                        
                     </div>
                     <div class="col-md-12">
                        <!-- <h2 class="title_message_news title_nql box_pb_up"><img src="img/icon_system.png" alt=""> Chỉ số </h2> -->
                        <div class="table">
                           <table class="table table-bordered table_chung" style="font-size: 14px;">
                              <thead>
                                 <tr >
                                    <th style="width: 5%;" rowspan="3">STT</th>
                                    <th style="width: 30%" rowspan="3">Nội dung kiểm tra, giám sát</th>
                                    <th style="width: 7%;" rowspan="3">Tổng</th>
                                    <th style="width: 10%;" colspan="4">Kết Quả</th>
                                 </tr>
                                 <tr>
                                    <th style="width: 11%;" colspan="2">Đã triển khai</th>
                                    <th style="width: 7%;" rowspan="2">Chưa triển khai</th>
                                    <th style="width: 10%;" rowspan="2">Quá hạn</th>
                                 </tr>
                                 <tr>
                                    <th style="width: 11%;">Đạt yêu cầu</th>
                                    <th style="width: 10%;">Chưa đạt yêu cầu</th>
                                 </tr>
                              </thead>
                              <tbody>
                                 <tr>
                                    <td>1</td>
                                    <td class="text_left"><a>Xây dựng quy hoạch, đề án</a></td>
                                    <td>10</td>
                                    <td>5</td>
                                    <td>3</td>
                                    <td>1</td>
                                    <td>1</td>
                                 </tr>
                                 <tr>
                                    <td>2</td>
                                    <td class="text_left"><a >Triển khai quy hoạch, đề án</a></td>
                                    <td>15</td>
                                    <td>9</td>
                                    <td>5</td>
                                    <td>1</td>
                                    <td></td>
                                 </tr>
                                 <tr>
                                    <td>3</td>
                                    <td class="text_left"><a data-toggle="modal" data-target="#myModal-duan" style="background: #90ed7d;color: #2530b5;/*font-weight: bold;*/ padding: 10px;">Các DA đầu tư xây dựng</a></td>
                                    <td>20</td>
                                    <td>11</td>
                                    <td>5</td>
                                    <td></td>
                                    <td>4</td>
                                 </tr>
                                 <tr>
                                    <td>4</td>
                                    <td ><a >Khai thác vận tải</a></td>
                                    <td>8</td>
                                    <td>3</td>
                                    <td>4</td>
                                    <td></td>
                                    <td>1</td>
                                 </tr>
                                 <tr>
                                    <td>5</td>
                                    <td ><a >Kiểm tra, giám định kỹ thuật an toàn các loại phương tiện</a></td>
                                    <td>9</td>
                                    <td>4</td>
                                    <td>3</td>
                                    <td>1</td>
                                    <td>1</td>
                                 </tr>
                                 <tr>
                                    <td></td>
                                    <td ><a >Tổng</a></td>
                                    <td>62</td>
                                    <td>32</td>
                                    <td>20</td>
                                    <td>3</td>
                                    <td>7</td>
                                 </tr>
                              </tbody>
                           </table>
                        </div>
                     </div>
                     <!-- ----------------------------------------------- -->
                     <div class="clearfix-20"></div>
                  </div>
               </div>
            </div>
            </div>
            <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
      </div>

            </div>
            </div>
            </div>
         </section>
         <!--------------------->
         <div id="myModal" class="modal fade muctieu-modal" role="dialog">
            <div class="modal-dialog modal-lg">
               <!-- Modal content-->
               <div class="modal-content">
                  <div class="modal-body">
                     <div id="container-muctieu" style="min-width: 310px; height: 450px; margin: 0 auto"></div>
                  </div>
                  <div id="myModal2" class="modal fade" role="dialog">
                     <div class="modal-dialog">
                        <!-- Modal content-->
                        <div class="modal-content">
                           <div class="modal-body">
                              <table width="100%" height="100%" style="padding:0px; " border="1">
                                 <tr width="100%" border="0">
                                    <td style="border:1px solid black; border-radius:5px; border-color:#5994d5">
                                       <table width="100%" height="100%" style="padding:0px;" border="1">
                                          <tr height="20%">
                                             <td width="50%">
                                                <div id="containerTNN_2" style="min-width: 200px; height: 180px; margin: 0 auto"></div>
                                             </td>
                                          </tr>
                                          <tr>
                                             <td>
                                                <div id="containerTNN_1" style="min-width: 200px; height: 180px; margin: 0 auto"></div>
                                             </td>
                                          </tr>
                                       </table>
                                 </tr>
                              </table>
                           </div>
                        </div>
                     </div>
                  </div>
                

               </div>
            </div>
         </div>

               </div>
            </div>
         </div>
         <script type="text/javascript">
            var tinh = GetURLParameter('tinh');
            $(".name_site").attr('href','/vienkiemsatnhandan_qn/nhaquanly/toaancaccap/trangchu_tinh.php?tinh='+tinh);
            $(".name_site_2").attr('href','/vienkiemsatnhandan_qn/nhaquanly/toaancaccap/toanan_tinh.php?tinh='+tinh);
            var app = angular.module('myApp', []);
             app.controller('myCtrl', function($scope, $http) {
               $http.get("/vienkiemsatnhandan_qn/dulieu_cactinh/"+tinh+"/index.json")
               .then(function(response) {
                   $scope.name_site = response.data[0].name_site;
                   $scope.banner = response.data[0].banner;
                   $scope.slogan = response.data[0].slogan;
               });
               $http.get("/vienkiemsatnhandan_qn/dulieu_cactinh/"+tinh+"/nhaquanly.json")
               .then(function(response) {
                   $scope.news = response.data['news'];
                   $scope.chitieu = response.data['chitieu'];
                   $scope.title_vanphong = response.data['title_vanphong'];
               });
             });
            function GetURLParameter(sParam) {
                               var sPageURL = window.location.search.substring(1);
                               var sURLVariables = sPageURL.split('&');
                               for (var i = 0; i < sURLVariables.length; i++){
                                   var sParameterName = sURLVariables[i].split('=');
                                   if (sParameterName[0] == sParam)
                                   {
                                       return sParameterName[1];
                                   }
                               }
                           }
            
         </script>
         
         </div>
         </div>
         <!-- Modal -->
<div id="myModal-duan" class="modal fade" role="dialog">
  <div class="modal-dialog">

    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title">Dự án xây dựng đường cao tốc A</h4>
      </div>
      <div class="modal-body">
        <div class="table">
                                    <table class="table table-bordered table_chung2">
                                       <thead>
                                          <tr>
                                             <td class="text_1" style="">I. thời gian kiểm tra giám sát</td>
                                            <td style="">9h30, ngày 12/12/2018</td>
                                             <td class="download_pop">Ghi Chú</td>
                                          </tr>

                                       </thead>
                                       <tbody>
                                          <tr>
                                             <td class="text_1">II. thành phần kiểm tra giám sát</td>
                                             <td>
                                                <p>Lãnh đạo UBND tỉnh<br>
                                                Lãnh đạo phòng chuyên môn (văn phòng UBND)<br>
                                                Lãnh đạo sở, ngành liên quan</p>
                                            </td>
                                             <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                                          </tr>
                                          <tr>
                                             <td class="text_1 ">III. tiêu chí kiểm tra giám sát</td>
                                              <td style="" class="">Tiến độ triển khai theo hợp đồng</td>
                                              <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                                          </tr>
                                          <tr>
                                             <td class="text_1 text_2">1. Giám sát chất lượng công trình</td>
                                              <td style="" class=" text_2 dat_yc"><img src="img/icon_tich.png" alt=""> Đạt yêu cầu</td>
                                               <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                                          </tr>
                                          <tr>
                                             <td class="text_1 text_2">2. Kiểm tra Giám sát khối lượng thực hiện</td>
                                              <td style="" class=" text_2 khong_dyc"><img src="img/icon_tich2.png" alt="">Không đạt yêu cầu</td>
                                               <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                                          </tr>
                                          <tr>
                                             <td class="text_1 text_2">3. Kiểm tra Giám sát tiến độ thi công</td>
                                              <td style="" class=" text_2 khong_dyc"><img src="img/icon_tich2.png" alt="">Không đạt yêu cầu</td>
                                               <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                                          </tr>
                                          <tr>
                                             <td class="text_1 text_2">4. Kiểm tra Giám sát nhân sự hiện trường</td>
                                              <td style="" class=" text_2 dat_yc"><img src="img/icon_tich.png" alt=""> Đạt yêu cầu</td>
                                               <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                                          </tr>
                                          <tr>
                                             <td class="text_1 text_2">5. Kiểm tra Giám sát tiến độ giải ngân</td>
                                              <td style="" class="text_2 dat_yc"><img src="img/icon_tich.png" alt=""> Đạt yêu cầu</td>
                                               <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                                          </tr>
                                          <tr>
                                             <td class="text_1 text_2">6. Kiểm tra Giám sát An toàn lao động và bảo vệ môi trường</td>
                                              <td style="" class=" text_2 dat_yc"><img src="img/icon_tich.png" alt=""> Đạt yêu cầu</td>
                                             <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                                          </tr>
                                          <tr>
                                             <td class="text_1">IV. các ý kiến phản ánh của nhà thầu, người dân</td>
                                              <td style="">Có</td>
                                              <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                                          </tr>
                                          
                                         
                                       </tbody>
                                    </table>
                                 </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
      </div>
    </div>

  </div>
</div>
         <!-------------------------------->
         <div id="myModal-datd" class="modal fade muctieu-modal" role="dialog">
            <div class="modal-dialog">
               <!-- Modal content-->
               <div id="container-datd" style="min-width: 310px; height: 400px; margin: 0 auto"></div>
               <script>
                  Highcharts.chart('container-datd', {
                  chart: {
                  zoomType: 'xy'
                  },
                  title: {
                  text: 'Một Số Dự Án Trọng Điểm'
                  },
                  subtitle: {
                  text: 'Source: WorldClimate.com'
                  },
                  xAxis: [{
                  categories: ['2016', '2017', '2018'],
                  crosshair: true
                  }],
                  yAxis: [{ // Primary yAxis
                  labels: {
                  format: '{value}',
                  style: {
                  color: Highcharts.getOptions().colors[2]
                  }
                  },
                  title: {
                  text: 'Chỉ Số',
                  style: {
                  color: Highcharts.getOptions().colors[2]
                  }
                  },
                  opposite: true
                  }, { // Secondary yAxis
                  gridLineWidth: 0,
                  title: {
                  text: 'Chỉ Số',
                  style: {
                  color: Highcharts.getOptions().colors[0]
                  }
                  },
                  labels: {
                  format: '{value} ',
                  style: {
                  color: Highcharts.getOptions().colors[0]
                  }
                  }
                  }, { // Tertiary yAxis
                  gridLineWidth: 0,
                  title: {
                  text: '',
                  style: {
                  color: Highcharts.getOptions().colors[1]
                  }
                  },
                  labels: {
                  format: '{value} ',
                  style: {
                  color: Highcharts.getOptions().colors[1]
                  }
                  },
                  opposite: true
                  }],
                  tooltip: {
                  shared: true
                  },
                  legend: {
                  layout: 'vertical',
                  align: 'left',
                  x: 80,
                  verticalAlign: 'top',
                  y: 55,
                  floating: true,
                  backgroundColor: (Highcharts.theme && Highcharts.theme.legendBackgroundColor) || 'rgba(255,255,255,0.25)'
                  },
                  series: [{
                  name: 'Chương trình',
                  type: 'column',
                  yAxis: 1,
                  data: [490, 595, 680],
                  tooltip: {
                  valueSuffix: ' '
                  }
                  },{
                  name: 'Thông Báo Kết Luận',
                  type: 'column',
                  yAxis: 1,
                  data: [370, 435, 530],
                  tooltip: {
                  valueSuffix: ' '
                  }
                  },{
                  name: 'Dự Án',
                  type: 'column',
                  yAxis: 1,
                  data: [88, 105, 180],
                  tooltip: {
                  valueSuffix: ' '
                  }
                  }, ]
                  });
  </script>
  <script type="text/javascript">
            Highcharts.chart('container_1', {
  chart: {
    type: 'pie',
    options3d: {
      enabled: true,
      alpha: 45,
      beta: 0
    }
  },
  title: {
    text: 'Cơ cấu các nội dung kiểm tra giám sát'
  },
  tooltip: {
    pointFormat: '{series.name}: <b>{point.percentage:.1f}%</b>'
  },
  plotOptions: {
    pie: {
      allowPointSelect: true,
      cursor: 'pointer',
      depth: 35,
      dataLabels: {
        enabled: true,
        distance: -50,
        format: '{point.percentage:.1f}'
      }
    }
  },
  labels: {
    enabled: true
  },
  series: [{
    type: 'pie',
    name: 'Browser share',
    data: [
      ['Các dự án đầu tưu xây dựng', 0.322580645, false],
      ['Khai thác vận tải', 0.129032258, false],
      ['Kiểm tra giám định kỹ thuật an toàn các loại phương tiện', 0.14516129, false],
      ['Xây dựng quy hoạch, đề án', 0.161290323, false],
      ['Triển khai quy hoạch, đề án', 0.241935484, false],
      
    ],
    showInLegend: true
  }]
});

            Highcharts.chart('container_2', {
  chart: {
    type: 'column'
  },
  title: {
    text: 'Đánh giá kết quả kiểm tra giám sát'
  },
  subtitle: {
    text: 'Source: WorldClimate.com'
  },
  xAxis: {
    categories: [
      'Xây dựng quy hoạch, đề án',
      'Triển khai quy hoạch, đề án',
      'Các dự án đầu tưu xây dựng',
      'Khai thác vận tải',
      'Kiểm tra giám định kỹ thuật an toàn các loại phương tiện'
      
    ],
    crosshair: true
  },
  yAxis: {
    min: 0,
    title: {
      text: 'Rainfall (mm)'
    }
  },
  tooltip: {
    headerFormat: '<span style="font-size:10px">{point.key}</span><table>',
    pointFormat: '<tr><td style="color:{series.color};padding:0">{series.name}: </td>' +
      '<td style="padding:0"><b>{point.y:.1f} mm</b></td></tr>',
    footerFormat: '</table>',
    shared: true,
    useHTML: true
  },
  plotOptions: {
    column: {
      pointPadding: 0.2,
      borderWidth: 0
    }
  },
  series: [{
    name: 'Đạt yêu cầu',
    data: [5, 9, 11, 3, 4]

  }, {
    name: 'Chưa đạt yêu cầu',
    data: [3, 5, 5, 4, 3]

  }, {
    name: 'Chưa triển khai',
    data: [1, 1, 0, 0, 1]

  }, {
    name: 'Quá hạn',
    data: [1, 0, 4, 1, 1]

  }]
});
               </script>
               <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
      </div>
            </div>
         </div>
        
      </article>

<script src="https://code.highcharts.com/highcharts-3d.js"></script>
      <style>
         /*chữ nhấp nháy*/
         @-webkit-keyframes my {
         0% { color: red; }
         50% { color: #fff;  }
         100% { color: pink;  }
         }
         @-moz-keyframes my {
         0% { color: red;  }
         50% { color: #fff;  }
         100% { color: #F8CD0A;  }
         }
         @-o-keyframes my {
         0% { color: red; }
         50% { color: #fff; }
         100% { color: #F8CD0A;  }
         }
         @keyframes my {
         0% { color: red;  }
         50% { color: #fff;  }
         100% { color: #F8CD0A;  }
         }
         .blink {
         font-size:30px;
         font-weight:bold;
         -webkit-animation: my 700ms infinite;
         -moz-animation: my 700ms infinite;
         -o-animation: my 700ms infinite;
         animation: my 700ms infinite;
         }
         /*end chữ nhấp nháy*/
         .click_sotham {
         background: #7cb5ec;
         padding: 12px;
         font-size: 14px;
         text-transform: uppercase;
         font-weight: bold;
         color: #fff;
         cursor: pointer;
         }
         .date_one {
         font-size: 16px;
         font-weight: bold;
         color: blue;
         margin-bottom: 11px;
         cursor: pointer;
         }
         .tit {
         color: #fff;
         }
         .btn-default:hover {
         color: #de2121;
         background-color: #61d493;
         border-color: #3fd031;
         }
         .mavuan{
         text-align: center;
         font-weight: bold;
         }
         .tit_item span {
         margin-right: 15px;
         }
         .fa-caret-down:before {
         content: "\f0d7";
         }
         .fa-caret-up:before {
         content: "\f0d8";
         }
i.fa.fa-caret-down {
    position: absolute;
    /* top: 90px; */
    right: 25px;
    font-size: 32px;
    color: red;
    bottom: 0px;
}
        i.fa.fa-caret-up {
    position: absolute;
    right: 25px;
    font-size: 32px;
    color: #3f0;
    bottom: 0px;
}
         .menu-main h2 {
         text-transform: uppercase;
         font-size: 18px;
         color: #fff;
         font-weight: bold;
         margin: 11px 226px;
         }
         .txt-logo h3 {
         font-family: OpenSans;
         font-size: 18px;
         margin: 0px;
         padding: 0px;
         letter-spacing: 4px;
         }
         .list_six_lv h3 {
         font-size: 15px;}
         .th_khancap .tit_th_khancap {
         font-size: 20px;
         font-weight: bold;
         color: #333;
         text-transform: uppercase;
         padding: 10px;
         text-align: left;
         border: 1px solid #ccc;
         background: #bab9d6;
         /*margin-bottom: 5px;*/
         }
         .box_th_khancap {
         padding:35px 10px;
         border: 1px solid #ccc;
         min-height: 144px;
         }
         .box_th_khancap ul {
         display: -webkit-flex;
         display: -moz-flex;
         display: -ms-flex;
         display: -o-flex;
         display: flex;    /* height: 211px; */
         background: #fff;    /* border: 1px solid #ccc;*/
         /* border-radius: 5px; */
         }
         .box_th_khancap ul li {
         width: 25%;
         padding:0 27px;
         text-align: center;
         }
         .box_th_khancap ul li a {
         display: block;
         position: relative;
         }
         .box_th_khancap ul li a:hover h3 {
         color: #5A55A3;
         font-weight: bold;
         }
         .box_th_khancap ul li .stt_ad {
         position: absolute;
         top: 5px;
         right: 5px;
         width: 32px;
         height: 32px;
         color: #fff;
         text-align: center;
         display: inline-block;
         line-height: 32px;
         font-size: 14px;
         background: #ff0000;
         border-radius: 10px;
         }
         .box_th_khancap ul li img {
         width: 100%;
         /*height: 70px;*/
         border-radius: 10px;
         }
         .box_th_khancap ul li h3 {
         font-size: 14px;
         color: #000;
         text-transform: uppercase;
         margin-top: 15px;
         }
         .hethong_baocao .tit_th_khancap {
         font-size: 20px;
         font-weight: bold;
         color: #333;
         text-transform: uppercase;
         padding: 10px;
         text-align: left;
         border: 1px solid #ccc;
         background: #bab9d6;
         }
         .box_btn_baocao {
         padding: 10px 20px;
         border: 1px solid #ccc;
         min-height: 144px;
         }
         .box_btn_baocao a {
         text-transform: uppercase;
         margin-bottom: 10px;
         padding: 24px 12px;
         font-size: 24px;
         font-weight: bold;
         color: #fff;
         text-align: center;
         vertical-align: middle;
         touch-action: manipulation;
         cursor: pointer;
         -webkit-user-select: none;
         -moz-user-select: none;
         -ms-user-select: none;
         user-select: none;
         background-image: none;
         border: 1px solid transparent;
         border-radius: 4px;
         background: #5a55a3;
         }
         .box_btn_baocao a:hover {
         background: #484480;
         transition: all 0.5s;
         }
         .box_btn_baocao .color_btn {
         background: #8c88cc;
         }
         .box_btn_baocao .color_btn:hover {
         background: #635f90;
         }
         .box_btn_baocao a:last-child {
         margin-bottom: 0;
         }
         @media (min-width:1200px)
         /* lg*/
         {
         .baocaotonghop {
         padding: 0 75px;
         }
         }
         @media (min-width:992px) and (max-width:1199px)
         /* md*/
         {
         }
         @media (min-width:768px) and (max-width:991px)
         /* sm*/
         {
         .th_khancap {
         margin-bottom: 15px;
         }
         .box_btn_baocao a {
         margin-bottom: 15px;
         }
         }
         @media (max-width:767px)
         /* xs*/
         {
         .th_khancap {
         margin-bottom: 15px;
         }
         .box_btn_baocao a {
         margin-bottom: 15px;
         }
         .btn_page_control a {
         display: inline-block;
         font-size: 16px;
         color: #fff;
         background: #5A55A3;
         height: 48px;
         line-height: 48px;
         font-weight: bold;
         padding: 0 30px;
         position: relative;
         text-transform: uppercase;
         }
         }
         @media (max-width:480px) {
         .btn_page_control a {
         display: inline-block;
         font-size: 12px;
         color: #fff;
         background: #5A55A3;
         height: 48px;
         line-height: 48px;
         font-weight: bold;
         padding: 0 0px 0 10px;
         position: relative;
         text-transform: uppercase;
         }
         .box_th_khancap ul {
         flex-wrap: wrap;
         }
         .box_th_khancap ul li {
         width: 50%;
         padding: 0 5px;
         }
         .box_btn_baocao a {
         white-space: normal;
         }
         }
         .modal-dialog {
         overflow: hidden;
         background: #fff;
         }
         .modal-dialog {
         margin-top: 10px;
         }
         .owl-carousel .owl-nav.disabled{
         display: block;
         cursor: pointer;
         }
         .owl-carousel .owl-nav .owl-prev{
         top: 8px;
         font-size: 30px;
         opacity: 1;
         color: #50c050;cursor: pointer;
         }
         .owl-carousel .owl-nav .owl-next{
         top: 8px;
         font-size: 30px;
         color: #50c050;
         opacity: 1;cursor: pointer;
         }
      </style>
      <!--chữ nhấp nháy-->
    
      <script type="text/javascript" src="js/owl.carousel2.min.js"></script>
      <script type="text/javascript">
         $(function () {
         $(".slider1").owlCarousel({
         items: 1,
         responsive: {
         1200: {item: 1,},// breakpoint from 1200 up
         982: {items: 1,},
         768: {items: 1,},
         480: {items: 1,},
         0: {items: 1,}
         },
         rewind: false,
         autoplay: true,
         autoplayTimeout: 3000,
         autoplayHoverPause: false,
         smartSpeed: 2500, //slide speed smooth
         mouseDrag: false,
         dots: false,
         dotsEach: false,
         loop: true,
         nav: true,
         navText: ['', ''],
         // navSpeed: 250, //slide speed when click button
         autoWidth: false,
         margin: 10,
         lazyContent: false,
         lazyLoad: false,
         animateIn: 'fadeInUp',
         animateOut: 'fadeOutUp',
         center: false,
         URLhashListener: false,
         video: false,
         videoHeight: false,
         videoWidth: false,
         });
         });
      </script>
      <script>
         $(function () {
         $(".slider_muctieu").owlCarousel({
         items: 1,
         responsive: {
         1200: {item: 1,},// breakpoint from 1200 up
         982: {items: 1,},
         768: {items: 1,},
         480: {items: 1,},
         0: {items: 1,}
         },
         rewind: false,
         autoplay: true,
         autoplayTimeout: 3000,
         autoplayHoverPause: false,
         smartSpeed: 2500, //slide speed smooth
         dots: false,
         dotsEach: false,
         loop: true,
         nav: true,
         navText: ['', ''],
         // navSpeed: 250, //slide speed when click button
         autoWidth: false,
         margin: 10,
         lazyContent: false,
         lazyLoad: false,
         animateIn: 'fadeInUp',
         animateOut: 'fadeOutUp',
         center: false,
         URLhashListener: false,
         video: false,
         videoHeight: false,
         videoWidth: false,
         });
         });
      </script>
      <script type="text/javascript">
         $(function() {
             $(".slider_min_abc2").owlCarousel({
         
                 items: 4,
                 responsive: {
                     1200: { item: 4  }, // breakpoint from 1200 up
                     982: { items: 4 },
                     768: { items: 3 },
                     480: { items: 2 },
                     0: { items: 2 }
                 },
                 loop: false,
                 rewind: false,
                 autoplay: true,
                 autoplayTimeout: 4000,
                 autoplayHoverPause: false,
                 smartSpeed: 1500, //slide speed smooth
         
                 dots: false,
                 dotsEach: false,
                 nav: true,
                 navText: ['<i class="fa fa-angle-left icon_slider"></i>', '<i class="fa fa-angle-right icon_slider"></i>'],
                 // navSpeed: 250, //slide speed when click button
         
                 autoWidth: false,
                 margin: 10,
         
                 lazyContent: false,
                 lazyLoad: false,
         
                 animateIn: false,
                 animateOut: false,
         
                 center: false,
                 URLhashListener: false,
         
                 video: false,
                 videoHeight: false,
                 videoWidth: false
             });
         
         });
         
      </script>
      <style type="text/css">
         .row__box {
         flex-wrap: wrap;
         }
         .box_title {
         height: 118px;
         margin-top: 0px;
         display: flex;
         align-items: center;
         justify-content: center;
         }
         .col-24{
         width: 20%;
         }
         .item_muctieu .row *[class^=col] {
         padding: 2px 6px;
         }
         /*---------------------------------- update 14/10-------------------*/
         .row_height {
         height: 180px !important;
         }
         .box_title {
         height: 175px;
         margin-top: 0px;
         }
         .box_muctieugt .slider_muctieu p {
         margin-top: 14px;
         padding: 4px 0;
         font-size: 14px;
         }
         .box_muctieugt {
         padding: 0;
         min-height: 160px;
         }
         .item_muctieu {
         padding: 2px 5px;
         }
         .box_title h2{
         margin-top: 10px;
         }
         .slider_muctieu .item {
         margin-top: 25px;
         margin-right: 10px;
         }
         .box_muctieugt .item .sub_item b {
         font-size: 35px !important;
         margin-bottom: 10px;
         padding-bottom: 10px;
         }
         .box_title center, .slider_muctieu .item span {
         font-size: 16px;
         }
         .slider_muctieu .item .sub_item {
         margin-top: -31px;
         margin-bottom: -20px;
         }
         /*-----------------------------------------------------*/
         .btn_phongban_up {
         text-align: right;
         margin-bottom: 15px;
         }
         #change_phongban{
         display: inline-block;
         padding: 0px 60px ;
         background: #ff0000;
         color: #fff;
         font-size: 26px;
         }
         #change_phongban.active {
         background: #bb0b0b;
         }
         .back_link li {
         margin-bottom: 0;
         }
         .logo_pc {
         display: flex;
         align-items: center;
         }
         .box_pb_up .row_height {
         height: 100px !important;
         }
         .box_pb_up .box_title {
         height: 95px;
         }
         .box_pb_up .box_title a{
         color:white;
         }
         .box_pb_up .box_muctieugt  h3 {
         line-height: 2;
         height: 20px;
         margin-bottom: 0;
         padding-bottom: 0;
         }
         .box_pb_up .box_muctieugt  {
         min-height: 82px;
         }
         .box_pb_up .box_muctieugt .item .sub_item b {
         margin-bottom: 0;
         padding-bottom: 0;
         }
         /* .box_pb_up .box_muctieugt .item .sub_item {
         border-bottom:1px solid #ccc;
         }*/
         .box_pb_up .row_height {
         align-items: center;
         flex-wrap: wrap;
         }
         .box_pb_up .progress {
         margin:0 5px;
         background: #ccc;
         }
         .box_pb_up .box_muctieugt .item .sub_item b .fa {
         margin-right: 20px;
         }
         .box_pb_up .box_muctieugt .item  p {
         text-align: center;
         color: #333;
         }
         .item_muctieu.box_pb_up {
         margin-bottom: 0;
         background: url(../img/bg_min1.png) no-repeat;
         width: 100%;
         background-size: 100% 100%;
         }
         .box_pb_up.title_message_news.title_nql {
    background: linear-gradient(240deg, #E5751E 25%, #BF0403 100%) !important;
    margin: 10px 0px;
}
         .progress-bar{
         background-color: #f7941d;
         }
         .item_muctieu p{
         color: #fff;
         }
         .progress{
         height: 12px;
         }
         .table_chung2 tr td{
            background: url(img/bg_xanh.png) no-repeat;
            color: #fff;
            text-align: center;
            vertical-align: middle !important;
                background-size: cover;
         }
         .text_1{
            text-transform: uppercase;
            text-align: left !important;
         }
         #myModal-duan .modal-dialog{
            width: 800px;
         }
         .table_chung2 tr td.text_2{
            background: url(img/bg_xanh2.png) no-repeat;
            color: #fff;
                background-size: cover;
         }
         .table_chung2 tr td.text_2 img{
            margin-right: 10px;
         }
         .table_chung2 tr td.dat_yc{
            color: #00ff0c;
         }
         .table_chung2 tr td.khong_dyc{
            color: #ff0000;
         }
      </style>
   </body>
      </div>

      <!-- Modal footer -->
    <!--   <div class="modal-footer">
        <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
      </div> -->

    </div>
  </div>
</div>
      </div>
     <!--  <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
      </div> -->
    </div>

  </div>
</div>
<style type="text/css">
h4.h4-box {
  font-weight: bold;
  text-align: center;
}
	.wrap-map {
		background: white;
	}
  .content-map_title {
    font-size: 16px;
    text-align: center;
    padding-top: 5px;
  }
  .box_db-p1 {
    background: #339af0
  }
  .box_db-p2 {
    background: #49a34c
  }
  .box_db-p3 {
    background: #fd930b
  }
  .box_db-p4 {
    background: #e73f3c
  }
  .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    color: #fff;
    background-color: #347dc9;
    
  }
  .nav-tabs>li {
    border:#eee solid 1px;
    background-color: #eee;
    text-align: center;
  }
  .li-20 {
    width: 20%
  }
  .nav-tabs>li>a {
    margin-right: 0;
    border: 1px solid #ddd8d8;
    text-transform: uppercase;
    padding: 10px 10px;

  }
   .nav-tabs>li>a:hover{
  background-color: white;
    border: 1px solid #ddd8d8;
  }
  .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    border:none;
  }
</style>    
</body>

<!-- <script type="text/javascript">
    // Build the chart
Highcharts.chart('container-1', {
    chart: {
        type: 'bar'
    },
    title: {
        text: '',
        style: {

        }
    },
    xAxis: {
        categories: ['Các cơ quan chuyên môn (VP UBND, các Sở Ban Ngành)', 'Các UBND huyện/thị xã/thành phố', 
        'Các đơn vị hành chính trực thuộc', 'Các đơn vị sự nghiệp trực thuộc'],
        lineWidth: 1,
        labels: {
          maxStaggerLines:5
        }
    },
    yAxis: {
        min: 0,
        title: {
            text: 'Số chương trình kiểm tra giám sát'
        }
    },
    legend: {
        reversed: true
    },
    plotOptions: {
        series: {
            stacking: 'normal'
        }
    },
    series: [{
        name: 'Số chương trình kiểm tra giám sát đã thực hiện',
        data: [201, 190, 90, 65],
        color:'#49a34c',
    },
     {
        name: 'Số chương trình kiểm tra giám sát chuẩn bị thực hiện',
        data: [198,111, 88, 56],
        color:'#49a34c',
    },
     {
        name: 'Số chương trình kiểm tra giám sát đang thực hiện',
        data: [128, 103, 54, 34],
        color:'#fd930b',
    }, {
        name: 'Số chương trình kiểm tra giám sát đang bị thực hiện',
        data: [128, 70, 24, 18],
        color:'#fd930b',
    },
   
    {
        name: 'Số chương trình kiểm tra giám sát chuẩn bị thực hiện',
        data: [62, 92, 21, 24],
        color:'#e73f3c',
    },

    ]
});

</script> -->
<script type="text/javascript">
    // Build the chart
Highcharts.chart('container-1', {
  chart: {
    type: 'column'
  },

  title: {
    text: ''
  },

  xAxis: {
    categories: ['Các cơ quan chuyên môn (VP UBND, các Sở Ban Ngành)', 'Các UBND huyện/thị xã/thành phố', 'Các đơn vị hành chính trực thuộc', 'Các đơn vị sự nghiệp trực thuộc']
  },

  yAxis: {
    allowDecimals: false,
    min: 0,
    title: {
      text: ''
    }
  },

  // tooltip: {
  //   formatter: function () {
  //     return '<b>' + this.x + '</b><br/>' +
  //       this.series.name + ': ' + this.y + '<br/>' +
  //       'Total: ' + this.point.stackTotal;
  //   }
  // },

  plotOptions: {
    column: {
      stacking: 'normal'
    }
  },

  series: [{
    name: 'Số chương trình kiểm tra giám sát đã thực hiện',
    data: [201, 190, 90, 65],
    stack: 'a1',
    color:'#49a34c'
  }, {
    name: 'Đạt yêu cầu',
    data: [198,111, 88, 56],
    stack: 'a1',
    color: '#95ceff'
  }, {
    name: 'Số chương trình kiểm tra giám sát đang thực hiện',
    data: [128, 103, 54, 34],
    stack: 'b2',
    color:'#fd930b'
  }, {
    name: 'Đạt yêu cầu',
    data: [62, 92, 21, 24],
    stack: 'b2',
    color: '#95ceff'
  },
   {
    name: 'Số chương trình kiểm tra giám sát chuẩn bị thực hiện',
    data: [62, 92, 21, 24],
    stack: 'c3',
     color:'#e73f3c'
  }]
});
</script>

<script type="text/javascript">
  Highcharts.chart('container-2', {
  chart: {
    type: 'column'
  },

  title: {
    text: ''
  },

  xAxis: {
    categories: ['Kết cấu hạ tầng giao thông, năng lượng, môi trường', 'Công nghiệp, công nghiệp phụ trợ', 'Nông, lâm, ngư nghiệp và phát triển nông thôn', 'Xã hội hóa hạ tầng xã hội']
  },

  yAxis: {
    allowDecimals: false,
    min: 0,
    title: {
      text: ''
    }
  },

  // tooltip: {
  //   formatter: function () {
  //     return '<b>' + this.x + '</b><br/>' +
  //       this.series.name + ': ' + this.y + '<br/>' +
  //       'Total: ' + this.point.stackTotal;
  //   }
  // },

  plotOptions: {
    column: {
      stacking: 'normal'
    }
  },

  series: [{
    name: 'Số chương trình kiểm tra giám sát đã thực hiện',
    data: [30, 40, 20, 25],
    stack: 'a1',
    color:'#49a34c'
  }, {
    name: 'Đạt yêu cầu',
    data: [20,31, 10, 15],
    stack: 'a1',
    color: '#95ceff'
  }, {
    name: 'Số chương trình kiểm tra giám sát đang thực hiện',
    data: [20, 23, 34, 32],
    stack: 'b2',
    color:'#fd930b'
  }, {
    name: 'Đạt yêu cầu',
    data: [12, 15, 24, 19],
    stack: 'b2',
    color: '#95ceff'
  },
   {
    name: 'Số chương trình kiểm tra giám sát chuẩn bị thực hiện',
    data: [10, 12, 21, 24],
    stack: 'c3',
     color:'#e73f3c'
  }]
});
</script>
 <script type="text/javascript">
    // Build the chart
    Highcharts.chart('con-map1', {
       chart: {
        backgroundColor: '#49a34c',
        inverted: true
      },

    title: {
       text: '',
       style: {
        color: 'white',
       }
    },

    // subtitle: {
    //     text: 'Source: thesolarfoundation.com',
    //     color: 'white'
    // },

     xAxis: {
    	 labels: {
	        style: {
	        color: 'white',
	       }
       },
        categories: [
      'Kinh tế',
      'Nông nghiệp, lâm nghiệp, ngư nghiệp, thuỷ lợi và đất đai',
      ' Công nghiệp, tiểu thủ công nghiệp',
      'Giao thông vận tải',
      'Xây dựng, quản lý và phát triển đô thị',
      'Thương mại, dịch vụ và du lịch',
      'Giáo dục và đào tạo',
      'Văn hoá, thông tin, thể dục thể thao',
      'Y tế và xã hội',
      'Khoa học, công nghệ, tài nguyên và môi trường',
      'Quốc phòng, an ninh và trật tự, an toàn xã hội',
      'Chính sách dân tộc và chính sách tôn giáo',
      'Thi hành pháp luật',
      'Xây dựng chính quyền và quản lý địa giới hành chính'
    ],
    },

    yAxis: {
        title: {
            text: 'Số chương trình kiểm tra',
             style: {
	        color: 'white',
	       },
        },
        labels: {
	        style: {
	        color: 'white',
	       }
       }
    },
    legend: {
      enabled: false,
        layout: 'vertical',
        align: 'right',
        verticalAlign: 'middle'
    },

    plotOptions: {
        series: {
          //color: white,
            // label: {
            //     connectorAllowed: false
            // },
            // pointStart: 2010
        }
    },
        tooltip: {
        pointFormat: '{series.name}: <b>{point.y}</b><br/>',
        valueSuffix: ' chương trình',
        shared: true
    },

    series: [{
        name: 'Đã thực hiện',  
        data: [30,40,60, 45, 55, 34, 56, 24, 31, 38,43,12,87,16],
        color: 'white'
    }, 
    {
        name: 'Đạt yêu cầu',
        data: [24, 33, 48, 41, 30, 28, 55, 19,29,34,40,10,87,16]
    },
    // {
    //     name: 'Sales & Distribution',
    //     data: [11744, 17722, 16005, 19771, 20185, 24377, 32147, 39387]
    // }, {
    //     name: 'Project Development',
    //     data: [null, null, 7988, 12169, 15112, 22452, 34400, 34227]
    // }, {
    //     name: 'Other',
    //     data: [12908, 5948, 8105, 11248, 8989, 11816, 18274, 18111]
    // }
    ],
  });
  </script>


  <script type="text/javascript">
    Highcharts.chart('con-map2', {
       chart: {
        backgroundColor: '#fd930b',
        inverted: true
      },

    title: {
       text: '',
       style: {
        color: 'white',
       }
    },

    // subtitle: {
    //     text: 'Source: thesolarfoundation.com',
    //     color: 'white'
    // },

     xAxis: {
       labels: {
          style: {
          color: 'white',
         }
       },
        categories: [
      'Kinh tế',
      'Nông nghiệp, lâm nghiệp, ngư nghiệp, thuỷ lợi và đất đai',
      ' Công nghiệp, tiểu thủ công nghiệp',
      'Giao thông vận tải',
      'Xây dựng, quản lý và phát triển đô thị',
      'Thương mại, dịch vụ và du lịch',
      'Giáo dục và đào tạo',
      'Văn hoá, thông tin, thể dục thể thao',
      'Y tế và xã hội',
      'Khoa học, công nghệ, tài nguyên và môi trường',
      'Quốc phòng, an ninh và trật tự, an toàn xã hội',
      'Chính sách dân tộc và chính sách tôn giáo',
      'Thi hành pháp luật',
      'Xây dựng chính quyền và quản lý địa giới hành chính'
    ],
    },

    yAxis: {
        title: {
            text: 'Số chương trình kiểm tra',
             style: {
          color: 'white',
         },
        },
        labels: {
          style: {
          color: 'white',
         }
       }
    },
    legend: {
      enabled: false,
        layout: 'vertical',
        align: 'right',
        verticalAlign: 'middle'
    },

    plotOptions: {
        series: {
          //color: white,
            // label: {
            //     connectorAllowed: false
            // },
            // pointStart: 2010
        }
    },
        tooltip: {
        pointFormat: '{series.name}: <b>{point.y}</b><br/>',
        valueSuffix: ' chương trình',
        shared: true
    },

    series: [{
        name: 'Đang thực hiên',  
        data: [ 20, 23, 34, 32, 17, 19, 34,16,26,30,20,8,45,10],

        color: 'white'
    }, 
    {
        name: 'Đạt yêu cầu',
        data: [12, 23, 22, 32, 16, 17, 29, 11,21,28,18,7,27,7]
    },
    // {
    //     name: 'Sales & Distribution',
    //     data: [11744, 17722, 16005, 19771, 20185, 24377, 32147, 39387]
    // }, {
    //     name: 'Project Development',
    //     data: [null, null, 7988, 12169, 15112, 22452, 34400, 34227]
    // }, {
    //     name: 'Other',
    //     data: [12908, 5948, 8105, 11248, 8989, 11816, 18274, 18111]
    // }
    ],
  });
</script>

<script type="text/javascript">
     Highcharts.chart('con-map3', {
       chart: {
        backgroundColor: '#e73f3c',
         inverted: true
      },

     title: {
       text: '',
       style: {
        color: 'white',
       }
    },

    // subtitle: {
    //     text: 'Source: thesolarfoundation.com',
    //     color: 'white'
    // },

     xAxis: {
       labels: {
          style: {
          color: 'white',
         }
       },
        categories: [
      'Kinh tế',
      'Nông nghiệp, lâm nghiệp, ngư nghiệp, thuỷ lợi và đất đai',
      ' Công nghiệp, tiểu thủ công nghiệp',
      'Giao thông vận tải',
      'Xây dựng, quản lý và phát triển đô thị',
      'Thương mại, dịch vụ và du lịch',
      'Giáo dục và đào tạo',
      'Văn hoá, thông tin, thể dục thể thao',
      'Y tế và xã hội',
      'Khoa học, công nghệ, tài nguyên và môi trường',
      'Khoa học, công nghệ, tài nguyên và môi trường',
      'Chính sách dân tộc và chính sách tôn giáo',
      'Thi hành pháp luật',
      'Xây dựng chính quyền và quản lý địa giới hành chính'
    ],
    },

    yAxis: {
        title: {
            text: 'Số chương trình kiểm tra',
             style: {
          color: 'white',
         },
        },
        labels: {
          style: {
          color: 'white',
         }
       }
    },
    legend: {
      enabled: false,
        layout: 'vertical',
        align: 'right',
        verticalAlign: 'middle'
    },

    plotOptions: {
        series: {
          //color: white,
            // label: {
            //     connectorAllowed: false
            // },
            // pointStart: 2010
        }
    },
    tooltip: {
        pointFormat: '{series.name}: <b>{point.y}</b><br/>',
        valueSuffix: ' Số',
        shared: true
    },

    series: [{
        name: 'Số',  
        data: [ 10,12, 21, 24, 13, 16, 20, 11,19,24,5,6,21,7],
        color: 'white'
    }, 
    // {
    //     name: 'Manufacturing',
    //     data: [24916, 24064, 29742, 29851, 32490, 30282, 38121, 40434]
    // }, {
    //     name: 'Sales & Distribution',
    //     data: [11744, 17722, 16005, 19771, 20185, 24377, 32147, 39387]
    // }, {
    //     name: 'Project Development',
    //     data: [null, null, 7988, 12169, 15112, 22452, 34400, 34227]
    // }, {
    //     name: 'Other',
    //     data: [12908, 5948, 8105, 11248, 8989, 11816, 18274, 18111]
    // }
    ],
  });
  </script>


  <script type="text/javascript">
     Highcharts.chart('con-map4', {
       chart: {
        backgroundColor: '#49a34c',
         inverted: true
      },

     title: {
       text: '',
       style: {
        color: 'white',
       }
    },

    // subtitle: {
    //     text: 'Source: thesolarfoundation.com',
    //     color: 'white'
    // },

     xAxis: {
       labels: {
          style: {
          color: 'white',
         }
       },
        categories: [
      'Công tác thi đua khen thưởng',
      'Chương trình, dự án đầu tư công',
      'Công tác cải cách thủ tục hành chính',
      'Chương trình giảm nghèo',
      'Năm an toàn giao thông',
      'Giải quyết các vụ việc khiếu nại, tố cáo, kiến nghị, phức tạp, kéo dài',
      'Chương trình giám sát và đánh giá đầu tư',
      'Kiểm tra, giám sát trách nhiệm tiếp công dân của các địa phương',
      'Kiểm tra, giám sát việc chấp hành kỷ cương, kỷ luật công vụ',
      'Hoạt động mua bán, vận chuyển, nuôi tôm càng đỏ',
    ],
    },

    yAxis: {
        title: {
            text: 'Số chương trình kiểm tra',
             style: {
          color: 'white',
         },
        },
        labels: {
          style: {
          color: 'white',
         }
       }
    },
    legend: {
      enabled: false,
        layout: 'vertical',
        align: 'right',
        verticalAlign: 'middle'
    },

    plotOptions: {
        series: {
          //color: white,
            // label: {
            //     connectorAllowed: false
            // },
            // pointStart: 2010
        }
    },
    tooltip: {
        pointFormat: '{series.name}: <b>{point.y}</b><br/>',
        valueSuffix: ' Số',
        shared: true
    },
    series: [{
        name: 'Đã thực hiện',  
        data: [ 3,4, 2, 2, 4, 4, 3, 5,1,3],
        color: 'white'
    }, 
    {
       name: 'Đạt yêu cầu',
        data: [2, 2, 1, 1, 2, 1, 2, 4,1,2]
    },
    // {
    //     name: 'Sales & Distribution',
    //     data: [11744, 17722, 16005, 19771, 20185, 24377, 32147, 39387]
    // }, {
    //     name: 'Project Development',
    //     data: [null, null, 7988, 12169, 15112, 22452, 34400, 34227]
    // }, {
    //     name: 'Other',
    //     data: [12908, 5948, 8105, 11248, 8989, 11816, 18274, 18111]
    // }
    ],
  });
  </script>

  <script type="text/javascript">
     Highcharts.chart('con-map5', {
       chart: {
        backgroundColor: '#fd930b',
         inverted: true
      },

     title: {
       text: '',
       style: {
        color: 'white',
       }
    },

    // subtitle: {
    //     text: 'Source: thesolarfoundation.com',
    //     color: 'white'
    // },

     xAxis: {
       labels: {
          style: {
          color: 'white',
         }
       },
        categories: [
     'Công tác thi đua khen thưởng',
      'Chương trình, dự án đầu tư công',
      'Công tác cải cách thủ tục hành chính',
      'Chương trình giảm nghèo',
      'Năm an toàn giao thông',
      'Giải quyết các vụ việc khiếu nại, tố cáo, kiến nghị, phức tạp, kéo dài',
      'Chương trình giám sát và đánh giá đầu tư',
      'Kiểm tra, giám sát trách nhiệm tiếp công dân của các địa phương',
      'Kiểm tra, giám sát việc chấp hành kỷ cương, kỷ luật công vụ',
      'Hoạt động mua bán, vận chuyển, nuôi tôm càng đỏ',
    ],
    },

    yAxis: {
        title: {
            text: 'Số chương trình kiểm tra',
             style: {
          color: 'white',
         },
        },
        labels: {
          style: {
          color: 'white',
         }
       }
    },
    legend: {
      enabled: false,
        layout: 'vertical',
        align: 'right',
        verticalAlign: 'middle'
    },

    plotOptions: {
        series: {
          //color: white,
            // label: {
            //     connectorAllowed: false
            // },
            // pointStart: 2010
        }
    },
    tooltip: {
        pointFormat: '{series.name}: <b>{point.y}</b><br/>',
        valueSuffix: ' Số',
        shared: true
    },
    series: [{
        name: 'Đang thực hiện',  
        data: [ 3,4, 4, 2, 2, 1, 4, 1,5,4],
        color: 'white'
    }, 
    {
        name: 'Đạt yêu cầu',
        data: [2, 2, 3, 1, 1, 1, 3, 1, 2, 3]
    },

    // {
    //     name: 'Sales & Distribution',
    //     data: [11744, 17722, 16005, 19771, 20185, 24377, 32147, 39387]
    // }, {
    //     name: 'Project Development',
    //     data: [null, null, 7988, 12169, 15112, 22452, 34400, 34227]
    // }, {
    //     name: 'Other',
    //     data: [12908, 5948, 8105, 11248, 8989, 11816, 18274, 18111]
    // }
    ],
  });
  </script>
  <script type="text/javascript">
     Highcharts.chart('con-map6', {
       chart: {
        backgroundColor: '#e73f3c',
         inverted: true
      },

     title: {
       text: '',
       style: {
        color: 'white',
       }
    },

    // subtitle: {
    //     text: 'Source: thesolarfoundation.com',
    //     color: 'white'
    // },

     xAxis: {
       labels: {
          style: {
          color: 'white',
         }
       },
        categories: [
       'Công tác thi đua khen thưởng',
      'Chương trình, dự án đầu tư công',
      'Công tác cải cách thủ tục hành chính',
      'Chương trình giảm nghèo',
      'Năm an toàn giao thông',
      'Giải quyết các vụ việc khiếu nại, tố cáo, kiến nghị, phức tạp, kéo dài',
      'Chương trình giám sát và đánh giá đầu tư',
      'Kiểm tra, giám sát trách nhiệm tiếp công dân của các địa phương',
      'Kiểm tra, giám sát việc chấp hành kỷ cương, kỷ luật công vụ',
      'Hoạt động mua bán, vận chuyển, nuôi tôm càng đỏ',
    ],
    },

    yAxis: {
        title: {
            text: 'Số chương trình kiểm tra',
             style: {
          color: 'white',
         },
        },
        labels: {
          style: {
          color: 'white',
         }
       }
    },
    legend: {
      enabled: false,
        layout: 'vertical',
        align: 'right',
        verticalAlign: 'middle'
    },

    plotOptions: {
        series: {
          //color: white,
            // label: {
            //     connectorAllowed: false
            // },
            // pointStart: 2010
        }
    },
    tooltip: {
        pointFormat: '{series.name}: <b>{point.y}</b><br/>',
        valueSuffix: ' Số',
        shared: true
    },

    series: [{
        name: 'Số',  
        data: [ 5,4, 5, 4, 4, 4,2 ,2,4 , 4],
        color: 'white'
    },

    // {
    //     name: 'Manufacturing',
    //     data: [24916, 24064, 29742, 29851, 32490, 30282, 38121, 40434]
    // }, {
    //     name: 'Sales & Distribution',
    //     data: [11744, 17722, 16005, 19771, 20185, 24377, 32147, 39387]
    // }, {
    //     name: 'Project Development',
    //     data: [null, null, 7988, 12169, 15112, 22452, 34400, 34227]
    // }, {
    //     name: 'Other',
    //     data: [12908, 5948, 8105, 11248, 8989, 11816, 18274, 18111]
    // }
    ],
  });
  </script>

  <script>
 Highcharts.chart('container-3', {

    title: {
        text: ''
    },

    subtitle: {
        text: 'Tổng điểm = Công việc hoàn thành (%) - Công việc quá hạn(%) *0.5'
    },

    xAxis: {
       categories: [
           'Văn phòng UBND',
          'Sở Giao thông vận tải', 'Sở Y tế','Sở Xây dựng','Sở thông tin và truyền thông','Sở Tài nguyên và môi trường',
          'Sở Ngoại vụ','Sở Nội vụ','Sở Khoa học công nghệ','Sở Du lịch','Sở Văn hóa thể thao','Sở Tư pháp',
          'Sở Tài chính','Sở Nông nghiệp và phát triển nông thôn','Sở Lao động – Thương binh và xã hội','Sở Kế hoạch và đầu tư',
          'Sở Giáo dục và đào tạo','Sở Công thương'
        ],
    },
    yAxis : {
    	 title: {
            text: ''
        }
    },
    // legend: {
    //     layout: 'vertical',
    //     align: 'bottom',
    //     verticalAlign: 'bottom'
    // },

     plotOptions: {
        line: {
            dataLabels: {
                enabled: true
            },
            
        }
    },

    series: [
    {
        name: 'Điểm đánh giá kiểm tra giám sát các khối cơ quan',
        data:[89.5,92.5,87,90,87.5,92.5,91.5,89,96,95.5,86.5,87.5,90, 93.5,88.5, 97, 89.5, 93],
        color: 'red'
    },

            ], 

    responsive: {
        rules: [{
            condition: {
                maxWidth: 500
            },
        }]
    }

});
</script>
</html>
<style type="text/css">
    .box_db h2 {
        font-size: 22px;
        font-weight: bold;
        margin: 10px 0px;
        text-align: right;
    }
    
    .box_db p i {
        font-size: 20px;
    }
    
    p.number {
        font-size: 35px;
        font-weight: bold;
        text-align: right;
/*        padding-bottom: 10px;
        border-bottom: 1px solid #ccc;*/
    }

    p.number1 {
      font-size: 20px;
      text-align: right;
    }
    p.number1 span {
      font-size: 35px;
      font-weight: bold;
      
    }
    
    .box_db {
        margin-bottom: 0;
        background: url(../img/bg_min_2.png) no-repeat;
        background-size: 100% 100%;
        height: 150px;
        padding: 10px;
        color: #fff;
    }
    
    .progress {
        height: 6px;
    }

    .box_db>p:first-child{  
      position: absolute;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
      display: flex;
      justify-content: center;
      align-items: center;
      width: 25%;
      height: 40%;
      border-radius: 5px;
      top: -13px;
      left: 23px;
    }

    h3.header-top-title {
      margin-top: 5px;
      margin-bottom: 50px;
    }

    .box_db p i {
        font-size: 36px;
        text-align: center;
    }
    .box_db-title {
      float: right;
    }
    .box_db .box_db-title span {
      font-size: 35px;
    }
    .wrap-map {
	    padding: 15px;
	    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  	}
  	.content-map {
  		padding-top: 20px;
  	}
    .progress-bar{
     background-color: #f19719;
    }
#myModal-sgtvt .modal-dialog {
    width: 100%;
}









</style>